---
scan_execution_policy:
- name: Enforce CS in every pipeline
  description: This policy enforces pipeline configuration to have a job with CS scan
  enabled: true
  rules:
  - type: pipeline
    branches:
    - "*"
  actions:
  - scan: container_scanning
